* Move all this to issues?
* Landing page
    - Better explanation of what this is. What's a rule? What is needed to begin?
    - It's very white and black, some additional accent color would be nice. 
* Modules
    - Fix display of tooltip on mobile
    - Turn modules into a badge system: allow users to add badges to each section of the Rule, summarizing the context text
    - The modules may seem too academic
    - Some are empty
    - Integrate Democratic Mediums into Community Rule, make entries even briefer
* Editing UX
    - Make the Edit/Display button more visible and central and pretty
    - Some of the questions could be clearer, such as on rights
* Rule publication
    - Enable users to publish, share, and fork their Rule
    - Could it output to IPFS or some other persisitent storage medium?
* Rules (ready-to-deploy presets)
    - Brand preset rules as CommunityRule rules with tools to create badges out of them
* Further modularity
    - Aim for a logic of [progressive disclosure](https://en.wikipedia.org/wiki/Progressive_disclosure), making templates really simple but facilitating more complex iteration
    - In _modules, develop pseudocode primitives and complex modules with inputs, outputs, and actions
* Compatibility with Loomio?
    - Translate each module into Loomio practices, implicitly or explicitly (e.g., time for a proposal, threshold, voting options)
* Module system with database
    - JavaScript pulling from GDocs?
    - Use Jekyll yaml in _data/ to create modules
    - Jekyll csv data pull? https://jekyllrb.com/docs/datafiles/
* Visual representation
    - Create friendly badge-like logos representing key concepts and templates for easy visual summaries of governance models
* Outreach
    - Develop plans for outreach to potential user communities
        - Mutual aid communities
        - Facebook Groups
        - Mastodon instances